Subject: Print On Demand mailing list.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 21 Aug 2002 14:44:08 -0700

I've set up a new list, [email-masked], for those who have expressed
willingness to occasionally print things up, possibly paid for out of
their own pockets in some cases, and send them out to people who have
mailed the LLG requesting information or whatever.

There is also at least one person who has expressed interest in helping
with the proccess of getting print-on-demand working but isn't going to
help with the sending out.

If you fit in to either of those categories, please add yourself to the
list at <http://www.lojban.org/lsg2/> and then announce yourself and
your level of interest/ability.

Thanks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/